{% extends 'base.html' %}
{% load crispy_forms_tags %}

{% block contenido %}
<form action="" method="post">
    {% csrf_token %}
    {{ form|crispy }}

    <button class="btn btn-success" type="submit">Agregar</button>
</form>
{% endblock %}